@charset "UTF-8";
/* CSS Document */

.col {
  width: 98%;
}
.row:before, .row:after {
  content: "";
  display: table;
  padding: 0px;
}
.row:after {
  clear: both;
}

html, html * {

  margin: 0px;
  box-sizing: border-box;
 font-family: 'Montserrat', sans-serif;
	
}
header {
  width: 100%;
  margin: auto;
  paading: .2em;
  text-align: right;
}
body {
background-color: #FFFFFF;
position:relative;
min-height:100%;
width: 100%;
	color:#0B1428;
}
main{
	width:98%;
	min-height: 100%;
}
.foot {
position:fixed;
bottom: 0em;
width:100%;
margin-top:1em; 
text-align: left;
  padding: 0.5em;
  background-color:#0B1428;
  color: #ffffff;
  font-size: 1.2em;
  letter-spacing: .2em;
  font-weight: 300;
}
.foot a{
 font-size: 0.8em;
 letter-spacing: 0em;
 font-weight: 300;	
}
.foot .header a, a:visited {
  color: #ffffff;
}
.titulo {
  margin: 0.1em 0em;
  text-align: left;
  padding: .6em ;
  background-color:#0B1428;
  color: #ffffff;
  font-size: 1.5em;
  letter-spacing: .4em;
  font-weight: 300;
}
.nav {
  margin-bottom:.eem;
  text-align: left;
  padding: .5em ;
  background-color:#0B1428;
  color: #ffffff;
  font-size: .9em;
  letter-spacing: .3em;
  font-weight: 300;
}
.nav a{
	margin-right: .6em;
}
.style-nav {
	
}
.style-nav ul {
  list-style-type: none;
  text-align: left;
}
.style-nav ul li {
	
  display: inline-block;
	float: left;
  text-align: left;
  margin-right: 0em;
}
.style-nav ul li a {
  font-weight:400; 
  font-size: .8em;
  letter-spacing: .2em;
  text-decoration: none;
  text-align: left;
  text-transform: uppercase;
}

.texto {
  margin: 0em;
  text-align: left;
  background-color: #ffffff;
  width: 50%;
 height: 550px;
  float: left;
  padding: 1em ;
  font-weight:300; 
  overflow-y: scroll;
}
.texto a {
	margin: 0px;
	color: #0B1428;
}
.texto a:visited {
	margin: 0px;
	color: #0B1428;
}

.image {
text-align: center;
  margin: .1em;
  width: 49%;
  height: 500px;
 overflow:scroll;
  display: block;
  float: left;
  background-color: #ffffff;
  vertical-align:middle;
}

a, a:visited {
  color: #ffffff;
  text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.foto {
  background-color: #e7dad1;
  color: #13294B;
  text-align: left;
  max-width: 800px;
  margin: auto;

}

.footer-nav {
  bottom: 0;
  z-index: 30000;
  width: 80%;
  opacity: .95;
  background: none;
}
.footer-nav ul {
  list-style-type: none;
}
.footer-nav ul li {
  display: inline-block;
  text: center;
}
.footer-nav ul li a {
  font-size: .55em;
  padding-bottom: .5em;
  letter-spacing: .15em;
  text-transform: uppercase;
}
.top {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
h1 {
  font-weight: 200;
  font-size: 57px;
  text-transform: uppercase;
  margin-bottom: 60px;
}
h2 {
  font-size: 1.5em;
  text-transform: uppercase;
  margin-bottom: 0px;
  margin-top: 30px;
}
h3 {
  font-size: 1em;
  letter-spacing: .2em;
  text-transform: uppercase;
  margin-top: 1.5em;
  margin-bottom: .2em;
  font-weight:400;
}
h4 {
	margin-top: .8em;
 margin-bottom: .2em;
 letter-spacing: .3em;
 font-weight: 400;
}
h5 {
  font-weight: 200;
  font-size: 1.3em;
  margin-top: 0px;
  letter-spacing: .1em;
}
h6 {
  font-size: 1.5em;
  text-transform: uppercase;
  letter-spacing: .1em;
  text-align: left;
  font-weight: bold;
  padding-left: .7em
}







.logo_top {
  padding: 2em 2em 2em 3em;
	float:left;
}
.topo {
  max-width: 500px;
  display: inline-block;
  vertical-align: middle;
  color: #ffffff;
  text-align: left;
  padding: 1em 1em;
}






.logos{
	margin: 1em;
}

.biblio {
	margin-top: .4em;
}

p {
	margin-bottom: 0.5em;
}

b {
	font-weight: 400;
}
